
/*

window { background: #00ff00 }

   GtkLayout   { background-color: transparent; }
   GtkViewport { background-color: transparent; }

*/

   window
   {
      background: blue;
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
      border: 0px solid yellow;
   }

   box
   {
      background: red;
      opacity: .5;
      margin: 0px 0px 0px 0px;
      padding: 26px 25px 0px 25px;
      border: 0px solid yellow;
   }

   label
   {
      color: yellow;
      background: green;
      margin: 0px 0px 0px 0px;
      padding: 20px 31px 0 31px;
      border: 0px solid yellow;
   }

/* EOF */
